Evergreen - Open ILS

Activity log for bug #888110

Date Who What changed Old value New value Message
2011-11-09 15:20:01 Bill Erickson bug added bug
2011-11-09 15:20:12 Bill Erickson nominated for series evergreen/2.2
2011-11-09 15:20:12 Bill Erickson bug task added evergreen/2.2
2011-11-09 15:20:12 Bill Erickson nominated for series evergreen/master
2011-11-09 15:20:12 Bill Erickson bug task added evergreen/master
2011-11-15 16:42:19 Mike Rylander evergreen/2.2: status New Fix Committed
2011-11-15 16:58:30 Mike Rylander evergreen/master: status New Fix Committed
2012-06-13 20:59:12 Jason Stephenson evergreen/2.2: status Fix Committed Fix Released
2012-06-13 20:59:15 Jason Stephenson evergreen/master: status Fix Committed Fix Released